<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class AyarApiRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    public function attributes()
    {
        return [
            'google_dogrulama'=>'Google Doğrulama',
            'google_analytic'=>'Google Analytic',
            'chatkodu'=>'Chat Kodu',
            'kodalani'=>'Özel Kod Alanı',

        ];
    }

    public function rules()
    {
        return [
            'google_dogrulama'=>'max:255',
            'google_analytic'=>'max:65535',
            'chatkodu'=>'max:65535',
            'kodalani'=>'max:65535',

        ];
    }
}
